
function zoom_page_prev(button, w) {
  if (button != "")
    button_highlight(button);
  var zoom = parseFloat($(arround_page).css('zoom'));
  switch (w) {
    case "+":
      $(arround_page).stop().animate({
        'zoom': zoom + 0.15
      }, 400);
      break;
    case "-":
      $(arround_page).stop().animate({
        'zoom': zoom - 0.15
      }, 400);
      break;
    case "!":
      $(arround_page).stop().animate({
        'zoom': 1
      }, 400);
      break;
  }
}

function zoom_page_edit(button, w) {
  if (button != "")
    button_highlight(button);
  var zoom_add = 0.500000000;
  switch (w) {
    case "+":
      page_zoom_edit += zoom_add;
      $(pageparts_div).find('span').each(function() {

        $(this).css('font-size', (parseFloat($(this).css('font-size')) + zoom_add));
      });

      break;
    case "-":
      page_zoom_edit -= zoom_add;
      $(pageparts_div).find('span').each(function() {
        $(this).css('font-size', (parseFloat($(this).css('font-size')) - zoom_add));
      });
      break;
  }
}
